version: 3.5.0-beta.1
files:
  - url: ktalk.3.5.0-beta.1-win.exe
    sha512: 8WK07/vbkjqVcOKelj7lQC2t2sZhfuALLOp4d2KnFRCdlaxg7fitw4LSOS09OVvEPZjgIdnMlCAk4njvHYBTHw==
    size: 251917504
path: ktalk.3.5.0-beta.1-win.exe
sha512: 8WK07/vbkjqVcOKelj7lQC2t2sZhfuALLOp4d2KnFRCdlaxg7fitw4LSOS09OVvEPZjgIdnMlCAk4njvHYBTHw==
releaseDate: '2026-03-12T10:56:17.889Z'
